.nav-side-menu {
  overflow: hidden;
  font-family: verdana;
  font-size: 12px;
  font-weight: 200;
  /*  background-color: #2e353d;  */
  background-color: #ece9d9;  
  top: 0px;
    /* width: 300px;*/
  height: 100%;
  color: black;
  margin-top: 20px;
}
.nav-side-menu .brand {
  /*background-color: #23282e;*/
  /* background-color: #b70700; */
  background-color: #B11211;
  line-height: 50px;
  display: block;
  text-align: center;
  font-size: 14px;
}
.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  line-height: 35px;
  cursor: pointer;
  /*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before { 
  content: "\f078";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
  /*border-left: 3px solid #b70700;*/
  border-left: 3px solid #B11211;
  /*background-color: #4f5b69;*/
  background-color:#bdbbae;
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color: #181c20;
  border: none;
  line-height: 28px;
  border-bottom: 1px solid #23282e;
  margin-left: 0px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color: #020203;
}
.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
 
  content: "\f105";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}
.nav-side-menu li {
  padding-left: 0px;
  border-left: 3px solid #2e353d;
  border-bottom: 1px solid #23282e;
}
.nav-side-menu li a {
  text-decoration: none;
  color: black;
  padding-left:8px;
  outline:none;
  width:100%;
  display:inline-block;
  font-weight:bold;
}

.nav-side-menu li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}
.nav-side-menu li:hover {
  /*border-left: 3px solid #b70700;*/
  border-left: 3px solid #B11211;
  /*background-color: #4f5b69;*/
  background-color: #d5d2c4;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
 
}
@media (max-width: 767px) {
  .nav-side-menu {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
  }
  .nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10 !important;
    padding: 3px;
    background-color: #ffffff;
    color: #000;
    width: 40px;
    text-align: center;
  }
  .brand {
    text-align: left !important;
    font-size: 22px;
    padding-left: 20px;
    line-height: 50px !important;
  }
}
@media (min-width: 767px) {
  .nav-side-menu .menu-list .menu-content {
    display: block;
  }
}
body {
  margin: 0px;
  padding: 0px;
}
#div_blood_donation_heading{
	color:#ffffff;
	text-align:center;
	font-family:Oswald;
	font-size:160%;
}
.div_inner_heading{

}
.div-label,.div-column{
min-height:35px;
padding-top:7px;
color:#2d2d2d;
}
.div_inner_heading h4{
color:#007bc5;
}
.blood_donation_form{
	font-size:90% !important;
	color:#838383;
	font-weight:bold;
	background-color:#ffffff;padding-top:20px;
}
.blood_donation_form_ind{
	font-size:100%;
	color:#838383;
	font-weight:bold;
	background-color:#eff3f1;
	/*padding-top:20px;*/
	padding-bottom:20px;
}
.blood_donation_form_ind_row,.blood_donation_form_grp_row,.blood_donation_form_camp_row{
margin-top:7px;

}

.blood_donation_form_label{


}

@media only screen 
and (min-width : 992px)  {
  .zero-padding-l-r{
	 padding-right:0;padding-left:0;
  }
  .zero-padding-l{
	padding-left:0;
  }
   .zero-padding-r{
	padding-right:0;
  }
 
 
}



/***
Bootstrap Line Tabs by @keenthemes
A component of Metronic Theme - #1 Selling Bootstrap 3 Admin Theme in Themeforest: http://j.mp/metronictheme
Licensed under MIT
***/

/* Tabs panel */
.tabbable-panel {
 
  padding: 10px;
}

/* Default mode */
.tabbable-line > .nav-tabs {
  border: none;
  margin: 0px;
  height: 40px;
}
.tabbable-line > .nav-tabs > li {
  margin-right: 2px;
  cursor: pointer;
}
.tabbable-line > .nav-tabs > li > a {
  border: 0;
  margin-right: 0;
  color: #737373;
  outline:0;
}
.tabbable-line > .nav-tabs > li > a.active {
  border-bottom: 4px solid #b11211;
  color:#000;
}

#innerTab li a.active{
	background-color: #005180;
	color:#FFF;
}

.tabbable-line > .nav-tabs > li > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
  border-bottom: 4px solid #fbcdcf;
}
.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
  border: 0;
  background: none !important;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
  margin-top: 0px;
}
.tabbable-line > .nav-tabs > li.active {
  border-bottom: 4px solid #f3565d;
  position: relative;
}
.tabbable-line > .nav-tabs > li.active > a {
  border: 0;
  color: #333333;
  outline:0;
}
.tabbable-line > .nav-tabs > li.active > a > i {
  color: #404040;
}
.tabbable-line > .tab-content {
  margin-top: -3px;
  background-color: #fff;
  border: 0;
  border-top: 1px solid #eee;
  padding: 15px 0;
}
.portlet .tabbable-line > .tab-content {
  padding-bottom: 0;
}

/* Below tabs mode */

.tabbable-line.tabs-below > .nav-tabs > li {
  border-top: 4px solid transparent;
}
.tabbable-line.tabs-below > .nav-tabs > li > a {
  margin-top: 0;
}
.tabbable-line.tabs-below > .nav-tabs > li:hover {
  border-bottom: 0;
  border-top: 4px solid #fbcdcf;
}
.tabbable-line.tabs-below > .nav-tabs > li.active {
  margin-bottom: -2px;
  border-bottom: 0;
  border-top: 4px solid #f3565d;
}
.tabbable-line.tabs-below > .tab-content {
  margin-top: -10px;
  border-top: 0;
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
}


/*end of tab nodes */


.btn-blood-donation-submit{
	background-color:#09c;
	color:#ffffff;
	font-weight:bold;
}
.btn-blood-donation-submit:hover{
	background-color:#1a7d9e;
	color:#ffffff;
	font-weight:bold;
}
.btn-default{
font-weight:bold;

}
.form-group {
    margin-bottom: 0px;
}

#tab_register{

background-repeat:no-repeat;
}
.form-group >.input-group>.form-control {
    background-color:#ffffff;
}
.alternative_cls:nth-child(odd){
  
    background-color: #edf2f4;
   
}

.div-blockquote-ext{
	display: table; 
	/*border-left: 15px solid #b70700;
    border-right: 2px solid #b70700;*/
	border-left: 15px solid #B11211;
    border-right: 2px solid #B11211;
    box-shadow: 2px 2px 15px #ccc;
    color: #666;   
    font-family: Open Sans; 
    text-align: justify;
	width:100%;
	height:200px;
	padding: 10px 5px 10px 45px ;
	
	font-size: 16px;
    line-height: 1.7;
}
.div-blockquote-int{
	display: table-cell; vertical-align: middle;
}


.title_blood_donation_testimonials::before,.title_blood_donation_testimonials::after{

	/*border-top: 1px solid #b70700;*/
	border-top: 1px solid #B11211;
    content: " ";
    display: block;
    height: 1px;
    left: -55px;
    position: absolute;
    top: 14px;
    width: 45px;

}

.title_blood_donation_testimonials::after {
    left: auto;
    right: -55px;
}
.title_blood_donation_testimonials {
   /*color:#b70700;*/
	color:#B11211;
    display: inline-block;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 10px;
    position: relative;
    text-transform: uppercase;
	font-family:Oswald;
}

.div-blockquote-int li{
	list-style-image: url('../images/bd_list_style.png') !important;		
}

.div-requirement{
	
    background-color: #fff;    
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;   
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.checkbox-camp-requirement{
	outline:0 !important;
	cursor:pointer;
}
.div-requirement-checkbox{
	padding-top:5px

}
#div_blood_donation_heading{

cursor:pointer;
}
.blood-don-str-to-capital{
	text-transform:uppercase;
}



